# Generated by Django 4.1.7 on 2023-03-15 21:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Guess',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=100)),
                ('song_title', models.CharField(default='', max_length=100)),
                ('lyric', models.CharField(default='', max_length=200)),
                ('guess', models.CharField(default='', max_length=100)),
                ('result', models.BooleanField(default=False)),
            ],
        ),
    ]
